Subject: bash holds script open for writing???
From: [email-masked]

22 Oct 1998 16:37:51 -0700
Message-ID: <[email-masked]>
Mime-Version: 1.0 (generated by tm-edit 7.108)
Content-Type: text/plain; charset=US-ASCII
To: [email-masked]

I'm running b19 on a win95 box.  When bash executes a script which on
a file system mounted via samba from a linux box, and I try to execute 
the script on linux, linux says:

bash: ./main: Text file busy

I think bash on win95 must be holding the file open for write?  It
shouldn't do that.
-
For help on using this list (especially unsubscribing), send a message to
"[email-masked]" with one line of text: "help".